@charset "utf-8";


h2 {
    margin-bottom: 30px;
    text-align: center;
    margin: 50px auto;
    font-size: 21px;
}

h2 img {
    display: block;
    width: 60%;
    margin: 0 auto 20px;


}

.discription {
	box-sizing: border-box;
	padding-left: 7px;
	padding-right: 7px;
    margin-bottom: 30px;
    text-align: justify;
    text-justify: inter-ideograph; /*IE*/
}
.free {
	margin-bottom: 30px;
}
.free li {
	width: 48%;
	background-color: #f08080;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 5px;
	line-height: 42px;
	text-align: center;
	border-radius: 21px;
	color: #fff;
	float: left;

}
.small {
	font-size: 10px;
	margin-left: 3px;
}
.red {
	background-color: #E41513;

}
.blue {
	background-color: #005bab;
}
.onepra-uru h3, 
.onepra-kouri h3 {

	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	color: #fff;
	font-size: 24px;
	text-align: center;
}

.onepra-uru {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 30px;
	padding-bottom: 50px;
	background-image: url(../img/onepra-uru.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.onepra-kouri {
	width: 100%;
	margin-bottom: 50px;
	padding-top: 30px;
	padding-bottom: 50px;
	background-image: url(../img/kouri.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.nyuryoku {
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}
.nyuryoku li {
	width: 33.3%;
	/*margin-bottom: 10px;*/
	float: left;
}
.nyuryoku img{
	width: 100%;
	/*margin-bottom: 10px;*/

}

.yajirushi img {
	display: block;
	width: 30px!important;
	margin: 10px auto;
}
.uru {
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
}
.uru li {
	width: 33.3%;
	/*margin-bottom: 10px;*/
	float: left;
}
.uru img{
	width: 100%;
	/*margin-bottom: 10px;*/

}

.uru li:nth-child(4) {
	margin-left: 16.6%;
}
.uru li:nth-child(5) {
	margin-right: 16.6%;
}

.onepra-bn-bk {
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;

}

.onepra-bn-bk img {
	display: block;
	width: 200px;
	margin: 0 auto;
}

.onepra-ikkatu {
	width: 280px;
	margin: 0 auto;
	line-height: 42px;
	border: 1px solid #333;
	border-radius: 21px;
	font-size: 18px;
	text-align: center;
}

.ketsuron {
	width: 85%;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}



.kouri-uru {
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
}
.kouri-uru li {
	width: 25%;
	/*margin-bottom: 10px;*/
	float: left;
}
.kouri-uru img{
	width: 100%;
	/*margin-bottom: 10px;*/

}


.mov {
	margin-bottom: 30px;
}
.mov h3 {
	text-align: center;
	margin-bottom: 20px;
}

.mov h3 img {
	display: block;
	width: 200px;
	margin: 0 auto 7px;
}


.catarog {
	display: block;
	width: 200px;
	margin: 0 auto 150px;
	padding: 15px;
	background-color: #E41513;
	text-align: center;
	position: relative;
	color: #fff;
	border: 1px solid #fff;


}
.fa-chevron-right {
	position: absolute;
	top: 18px;
	right: 20px;
}
.catarog::before {
  content: "";
  position: absolute;
  display: block;
  top: 6px;
  bottom: 6px;
  left: 6px;
  right: 6px;
  border: 1px solid #fff;

}


.to-top a {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    line-height: 60px;
    text-align: center;
    background-color: #696969;
    color: #fff;
}

.subscription-area img {
	display: block;
	width: 200px;
	margin-top: 7px;
}

.subscription-area a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 280px;
	margin: 0 auto 20px;
	border-radius: 30px;
	/*padding-top: 20px;*/
	height: 60px;
	background-color: #39CD4A;
	box-shadow: 2px 2px 5px rgba(128,128,128,0.5);  

}

.subscription-area a:nth-child(2) {
	background-color: #f08080;
	font-weight: bold;
	color: #fff;

}
.last-section {
	margin-top: 30px;
	padding-bottom: 80px;
}


@media screen and (min-width:421px) {
	#wrap {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
}